<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
	<head>
		<meta name="pragma" content="no-cache">
		<title>%%LNG_questEmailQuestion%% %%GLOBAL_Title%%</title>
		
		<LINK href="%%Config.CurrentTemplatePath%%/Styles/WindowStyles.css" type="text/css" rel="stylesheet">
	</head>
	<body>
		<span style="display: %%GLOBAL_HideForm%%">
			<form onSubmit="return CheckForm()" action="%%GLOBAL_FormAction%%" method="post">
<table width="100%" border="0" cellpadding="5" cellspacing="5">
  <tr>
    <th>%%LNG_questEmailQuestionToAFriend%%</th>
  </tr>
  <tr>
    <td>%%LNG_questEmailQuestionIntro%%</td>
  </tr>
</table>
						
						<table width="100%" border="0" cellpadding="5" cellspacing="5">
							<tr>
								<td valign="top"><span class="Required">*</span>&nbsp;%%LNG_questYourNameLabel%%:</td>
								<td><input type="text" name="FromName" id="FromName" style="width:300px;"></td>
							</tr>
							<tr>
								<td valign="top"><span class="Required">*</span>&nbsp;%%LNG_questYourEmailLabel%%:</td>
								<td><input type="text" name="FromEmail" id="FromEmail" style="width:300px;"></td>
							</tr>
							<tr>
								<td valign="top"><span class="Required">*</span>&nbsp;%%LNG_questFriendsNameLabel%%:</td>
								<td><input type="text" name="ToName" id="ToName" style="width:300px;"></td>
							</tr>
							<tr>
								<td valign="top"><span class="Required">*</span>&nbsp;%%LNG_questFriendsEmailLabel%%</td>
								<td><input type="text" name="ToEmail" id="ToEmail" style="width:300px;"></td>
							</tr>
							<tr>
								<td valign="top"><span class="Required">*</span>&nbsp;%%LNG_questMessageLabel%%:</td>
								<td><textarea name="Message1" ID="Message1" rows="10" style="width:300px;" disabled>%%GLOBAL_Message%%</textarea>
								<textarea name="Message" ID="Message" rows="15" style="display:none">%%GLOBAL_Message%%</textarea></td>
							</tr>
							<tr>
								<td></td>
								<td><input type="submit" class="button" value="%%LNG_questSend%%"></td>
							</tr>
			  </table>
		</form>
		</span>
		<span style="display: %%GLOBAL_HideMessage%%">%%LNG_questEmailSent%% <img src="%%GLOBAL_ImagePath%%/Success.gif" alt="success">%%LNG_questEmailSent1%%</span>

		<script>

			function CheckForm()
			{
				if(document.getElementById("FromName").value == "")
				{
					alert("%%LNG_questNoName%%");
					document.getElementById("FromName").focus();
					return false;
				}

				if(document.getElementById("FromEmail").value == "")
				{
					alert("%%LNG_questNoEmail%%");
					document.getElementById("FromEmail").focus();
					return false;
				}

				if(document.getElementById("ToName").value == "")
				{
					alert("%%LNG_questNoToName%%");
					document.getElementById("ToName").focus();
					return false;
				}

				if(document.getElementById("ToEmail").value == "")
				{
					alert("%%LNG_questNoToEmail%%");
					document.getElementById("ToEmail").focus();
					return false;
				}

				if(document.getElementById("Message").value == "")
				{
					alert("%%LNG_questNoMessage%%");
					document.getElementById("Message").focus();
					return false;
				}

				return true;
			}

		</script>

	</body>
</html>